/******************************************************/



/* configurações de pagina */



body



{



	background-color:#FFFFFF;



	margin-bottom:0;



	margin-left:0;



	margin-right:0;



	margin-top:0;



}







.quadro_branco



{



	background-color:#FFFFFF;



	padding:10px;



}



.rodape



{



    background-image:url(../comum/imagens/rodape.jpg);



	background-position:top;



	background-repeat:repeat-x;	



}



/*TEMPORARIAMENTE BLOQUEADO



/* quadros com cores no fundo 



.famato_quadro



{



    background-image:url(../comum/imagens/quadro_fundo_img_famato.jpg); 



	background-position:top center; 



	background-repeat:no-repeat; 



	padding-top:5px;



}



.famato_quadro_2



{



	background-image:url(../comum/imagens/quadro2_fundo_img_famato.jpg); 



	background-position:right center; 



	background-repeat:no-repeat; 



	padding-right:5px;	



}



.senar_quadro



{



    background-image:url(../comum/imagens/quadro_fundo_img_senar.jpg); 



	background-position:top center; 



	background-repeat:no-repeat; 



	padding-top:5px;



}



.senar_quadro_2



{



	background-image:url(../comum/imagens/quadro2_fundo_img_senar.jpg); 



	background-position:right center; 



	background-repeat:no-repeat; 



	padding-right:5px;	



}



.sindicatos_rurais_quadro



{



 background-image:url(../comum/imagens/quadro_fundo_img_sindicatos_rurais.jpg); 



	background-position:top center; 



	background-repeat:no-repeat; 



	padding-top:5px;



}



.sindicatos_rurais_quadro2



{



	background-image:url(../comum/imagens/quadro2_fundo_img_sindicatos_rurais.jpg); 



	background-position:right center; 



	background-repeat:no-repeat; 



	padding-right:5px;	



}



.imea_quadro



{



    background-image:url(../comum/imagens/quadro_fundo_img_imea.jpg); 



	background-position:top center; 



	background-repeat:no-repeat; 



	padding-top:5px;



}



.imea_quadro_2



{



	background-image:url(../comum/imagens/quadro2_fundo_img_imea.jpg); 



	background-position:right center; 



	background-repeat:no-repeat; 



	padding-right:5px;	



}



/******************************************************/







/* fontes padroes de pagina */



.famato_fonte_titulo



{



   font-family:Tahoma, Geneva, sans-serif; text-align:justify;

			

   font-size:16px;



   color:#FF6600;



   font-weight:bold;	



}



.famato_fonte_padrao



{



   font-family:Tahoma, Geneva, sans-serif; text-align:justify;



   font-size:11px;



   color:#FF6600;	



}



.senar_fonte_titulo



{



   font-family:Tahoma, Geneva, sans-serif; text-align:justify;



   font-size:16px;



   color:#0065FE;	



   font-weight:bold;	



}



.senar_fonte_padrao



{



   font-family:Tahoma, Geneva, sans-serif; text-align:justify;



   font-size:11px;



   color:#0065FE;	



}



.sindicatos_rurais_fonte_titulo



{



   font-family:Tahoma, Geneva, sans-serif; text-align:justify;



   font-size:14px;



   color:#FFB200;	



   font-weight:bold;	



}



.sindicatos_rurais_fonte_padrao



{



   font-family:Tahoma, Geneva, sans-serif; text-align:justify;



   font-size:11px;



   color:#FFB200;	



}



.imea_fonte_titulo



{



   font-family:Tahoma, Geneva, sans-serif; text-align:justify;



   font-size:16px;



   font-weight:bold;	



   color:#3F0912;	



}



.imea_fonte_padrao



{



   font-family:Tahoma, Geneva, sans-serif; text-align:justify;



   font-size:11px;



   color:#FFB200;	



}



.fonte_titulo_padrao



{



   font-family:Tahoma, Geneva, sans-serif; text-align:justify;



   font-size:15px;



   color:#000000;	



}



.fonte_padrao



{



	font-family:Tahoma, Geneva, sans-serif; 
	
	/*text-align:justify;*/



	font-size:12px;



	color:#000000;



}



.fonte_padrao_mini



{



   font-family:Tahoma, Geneva, sans-serif; text-align:justify;



   font-size:12px;



   color:#000000;	



}



.fonte_menu{



   font-family:Tahoma, Geneva, sans-serif; text-align:justify; 



   font-size:12px; 



   color:#FFFFFF;



   text-decoration:none;	



}



.fonte_menu:hover{



   font-family:Tahoma, Geneva, sans-serif; text-align:justify; 



   font-size:12px; 



   color:#CCCCCC;	



   text-decoration:none;	



}







/******************************************************/



/* div dos slides de fotos */



.div_fora{



   display:block; 



   vertical-align:middle; 



}



.div_dentro{



   font-family:Tahoma, Geneva, sans-serif; text-align:justify;



   background-image:url(../comum/imagens/slide_p2.jpg);



   background-position:left;



   background-repeat:no-repeat;



   font-size:12px;



   font-weight:bold;



   color:#FFFFFF;



   left: 0px; 



   cursor:pointer;



   line-height:50px;



   text-align:center;



   opacity:0.9;



   -moz-opacity: 0.9; 



   filter: alpha(opacity=90);



   z-index:100;



}



/*.div_fora:hover .div_dentro{*/



.div_dentro:hover{



   display:block;



   background-image:url(../comum/imagens/slide_p1.jpg);



   background-position:left;



   background-repeat:no-repeat;   



}



/* jackie */







.quadro_titulo_senar{



	background-image:url(../senar/imagens/icones/background_titulo.jpg);



	background-repeat:repeat-x;



	background-position:bottom;



	height:30px;



	color:#FFF;



	font-family:Tahoma, Geneva, sans-serif; text-align:justify;



	font-size:18px;



	vertical-align:middle;



	text-align:center;



	font-weight:bold;



}



.lateral_quadro_titulo_senar{



	border-bottom:#017DC3 solid 4px;;



	height:30px;



	text-align:right;



	vertical-align:bottom;



	padding-right:3px;



}



.link_formulario{



	color:#069; 



	padding-left:10px; 



	font-family:Tahoma, Geneva, sans-serif; text-align:justify; 



	font-size:11px;



	font-weight:bold;



	text-decoration:underline;	



}



.botao_formulario_limpar{



	background-color:#01AAEB;



	width:110px;



	color:#FFF;



	font-family:Tahoma, Geneva, sans-serif; text-align:justify;



	font-size:10px;



	height:30px;



		



}



.botao_formulario_enviar{



	background-color:#005EA4;



	width:110px;



	color:#FFF;



	font-family:Tahoma, Geneva, sans-serif; text-align:justify;



	font-size:10px;



	height:30px;



}



.input_formulario{



	background-color:#EEEEEE;



	border:#D6D7D9 solid 1px;	



}



.link_Voltar{



	color:#116FB5;



	font-size:11px;



	font-family:Tahoma, Geneva, sans-serif; text-align:justify;	



	font-weight:bold;



	text-decoration:none;



	cursor:pointer;



}



.titulo_noticia_senar{



	font-family:Tahoma, Geneva, sans-serif; text-align:justify;



	font-size:30px;



	font-weight:bold;



	color:#231F20;



}



.manchete_noticia_senar{



	padding:20px;



	font-family:Tahoma, Geneva, sans-serif; text-align:justify;



	font-size:16px;	



	color:#424143;



}



.noticia_senar{



	font-family:Tahoma, Geneva, sans-serif; text-align:justify;



	font-size:12px;



	color:#231F20;



	text-align:left;

	

	font-weight:normal;



}



.div_foto_noticia{



	background-color:#C6C7C9;



	opacity:0.75;



	filter: alpha(opacity=75);



	width:602px;



	height:25px;



	font-family:Tahoma, Geneva, sans-serif; text-align:justify;



	font-size:11px;



	color:#424143;



	text-align:justify;



}











/* jackie */